@charset "utf-8";
/* CSS Document */
.top_banner{ background-color:#f6f6f6;padding:60px 0;}
.top_banner .gifpic{float:right;width:62.5%;margin-right:-5%; background-repeat:no-repeat; background-position:center 0; min-height:439px; position:relative;}
.top_banner .gifpic .gif{ position:absolute;top:27%;right:20%;}
.top_banner .gifpic .gif img{width:332px;}
.top_banner .text{float:left;width:42%;margin-top:30px;}
.top_banner .text h1{ font-size:44px;font-size:4.0vh; line-height:1.2em; font-weight:bold;}
.top_banner .text .dd{ font-size:24px; font-size:2.4vh;line-height:1.2em;margin-top:10px;}
.top_banner .text ul{margin-top:20px;}
.top_banner .text li{ font-size:16px; line-height:1.6em;padding:2px 0;}
.top_banner .text .btn{margin-top:30px;}
.top_banner .text .btn a{margin-right:15px;}
.top_banner .text .play{ font-size:18px;margin-top:30px;}
.top_banner .text .play i{ font-size:24px; vertical-align:middle;}
.top_banner .text .play a{color:#5a5b64;}
.top_banner .text .play a:hover{color:#435bfd; text-decoration:none;}
@media (max-width: 1300px) {
	.top_banner .gifpic{ background-size:100%; min-height:380px;}
	.top_banner .text{margin-top:0;}
	.top_banner .gifpic .gif{top:23%;right:20%;}
	.top_banner .gifpic .gif img{width:280px;}
}
@media (max-width: 979px) {
	.top_banner .gifpic{float:none;width:auto;margin-right:0; min-height:430px;}
	.top_banner .gifpic .gif{top:26%;right:20%;}
	.top_banner .gifpic .gif img{width:325px;}
	.top_banner .text{float:none;width:auto;margin-top:30px;}
}
@media (max-width: 479px) {
	.top_banner .gifpic{ min-height:220px;}
	.top_banner .gifpic .gif{top:26%;right:20%;}
	.top_banner .gifpic .gif img{width:170px;}
}
@media (max-width: 320px) {
	.top_banner .gifpic{ min-height:180px;}
	.top_banner .gifpic .gif{top:26%;right:20%;}
	.top_banner .gifpic .gif img{width:130px;}
}

.top_review{padding:40px 0;border-top:5px solid #435bfd; background:#f6f6f6;}
.top_review .fltext{float:left;width:50%; text-align:center;padding:0 5%;}
.top_review .fltext .dd{ font-size:18px;line-height:1.6em;}
.top_review .frtext{float:right;width:30%; text-align:center;margin-top:15px;}
.top_review .frtext .txt{ font-size:14px;}
@media (max-width: 979px) {
	.top_review .fltext{width:60%;padding:0;}
	.top_review .frtext{float:right;}
}
@media (max-width: 479px) {
	.top_review .fltext{float:none;width:auto; text-align:center;}
	.top_review .frtext{float:none;width:auto;margin-top:20px;}
}

.columnStyle{padding:0 0 30px 0; text-align:center; font-size:3.6vh;}

.infoBox1{padding:60px 0;}
.infoBox1 .dd{ text-align:center;margin:0 5%; font-size:18px;}
.infoBox1 .play{ font-size:18px;margin-top:20px; text-align:center;}
.infoBox1 .play i{ font-size:24px; vertical-align:middle;}
.infoBox1 .play a{color:#5a5b64;}
.infoBox1 .play a:hover{color:#435bfd; text-decoration:none;}
.infoBox1 .pic{float:left;width:58.4%;margin-left:-5%;margin-top:50px; text-align:center;}
.infoBox1 .pic img{box-shadow:0 15px 20px #333;box-shadow:0 15px 20px rgba(53,49,50,.2);}
.infoBox1 .text{float:right;width:40%;margin-top:50px;}
.infoBox1 .text .item{margin-top:30px;}
.infoBox1 .text .item:first-child{margin-top:0;}
.infoBox1 .text .item .icon{float:left; text-align:center;width:90px;}
.infoBox1 .text .item .icon .tit{ font-size:20px;}
.infoBox1 .text .item .txt{padding-left:110px;padding-top:15px;}
.infoBox1 .btn{margin-top:50px; text-align:center;}
@media (max-width: 979px) {
	.infoBox1 .pic{float:none;width:auto;margin-left:0;}
	.infoBox1 .text{float:none;width:auto;}
}

.infoBox2{padding:60px 0; background:#f6f6f6;}
.infoBox2 .pic{float:right;width:58.4%;margin-right:-5%;text-align:center;}
.infoBox2 .pic img{box-shadow:0 15px 20px #333;box-shadow:0 15px 20px rgba(53,49,50,.2);}
.infoBox2 .text{float:left;width:40%;margin-top:40px;}
.infoBox2 .text h2{ text-align:left;}
.infoBox2 .text .dd{font-size:18px;}
.infoBox2 .text .comment{margin-top:30px;}
.infoBox2 .text .comment .name{color:#999;margin-top:5px;}
@media (max-width: 979px) {
	.infoBox2 .pic{float:none;width:auto;margin-right:0;}
	.infoBox2 .text{float:none;width:auto;}
}

.infoBox3{padding:60px 0;}
.infoBox3 .list dl{float:left;width:25%;margin-top:20px;}
.infoBox3 .list dt{ font-size:24px;}
.infoBox3 .list dd{margin-top:20px; font-size:18px;}
.infoBox3 .btn{margin-top:50px; text-align:center;}
@media (max-width: 979px) {
	.infoBox3 .list dl{width:50%;}
}
@media (max-width: 479px) {
	.infoBox3 .list dd{ font-size:14px;}
}
@media (max-width: 320px) {
	.infoBox3 .list dl{float:none;width:auto;}
	.infoBox3 .list dl:after{display:block; content:"";clear:both;}
	.infoBox3 .list dd{float:left;width:50%;}
}

.infoBox4{padding:60px 0;}
.infoBox4 .pic{float:left;width:67%;margin-left:-10%;text-align:center;}
.infoBox4 .text{float:right;width:40%;margin-top:70px;}
.infoBox4 .text h2{ text-align:left;}
.infoBox4 .text .dd{font-size:18px;}
.infoBox4 .text .comment{margin-top:30px;}
.infoBox4 .text .comment .name{color:#999;margin-top:5px;}
@media (max-width: 979px) {
	.infoBox4 .pic{float:none;width:auto;margin-left:0;}
	.infoBox4 .text{float:none;width:auto;}
}
@media (max-width: 479px) {
	.infoBox4 .text{margin-top:30px;}
}

.infoBox5{padding:60px 0; background:url(images/bg_repeat1.png) repeat;color:#fff;}
.infoBox5 .pic{float:right;width:49%; text-align:center;}
.infoBox5 .text{float:left;width:44%;margin-top:70px;}
.infoBox5 .text h2{ text-align:left;}
.infoBox5 .text dd{font-size:18px;}
.infoBox5 .text .btn{margin-top:30px;}
@media (max-width: 979px) {
	.infoBox5 .pic{float:none;width:auto;}
	.infoBox5 .text{float:none;width:auto;}
}
@media (max-width: 479px) {
	.infoBox5 .text{margin-top:30px;}
}

.infoBox6{padding:60px 0;}
.infoBox6 .tabbox{padding-top:20px;}
.infoBox6 .tabbox .more{ text-align:center;margin-top:40px;color:#2c3db0; font-size:14px; cursor:pointer;}
.tabStyle{border-top:1px solid #dedede;border-left:1px solid #dedede;}
.tabStyle th{ background-color:#2c3db0;color:#fff; font-size:18px;padding:10px 2%; font-weight:normal;}
.tabStyle th span{display:block;font-size:14px;}
.tabStyle td{border-bottom:1px solid #dedede;border-right:1px solid #dedede; font-size:16px;padding:10px 2%;}
.tabStyle td i{ font-size:20px; font-weight:600;}
.tabStyle td i.fm-check{color:#4859d2;}
.tabStyle td i.fm-close{color:#989898;}

.infoBox7{padding:160px 0; background-repeat:no-repeat; background-position:center 0;color:#fff;}
.infoBox7 .dd{text-align:center;margin:0 15%; font-size:18px;}
.infoBox7 .play{ font-size:18px;margin-top:60px; text-align:center;}
.infoBox7 .play i{ font-size:24px; vertical-align:middle;}
.infoBox7 .play a{color:#fff;}
.infoBox7 .play a:hover{color:#435bfd; text-decoration:none;}
@media (max-width: 767px) {
	.infoBox7{padding:70px 0;}
	.infoBox7 .dd{margin:0;}
}

.infoBox8{padding:60px 0; background:#f6f6f6;}
.infoBox8 .slides li {padding:30px 0;}
.infoBox8 .cont {font-size:18px; line-height:1.6em; padding:0 10%; margin:0 10%;}
.infoBox8 .colon {font-size:60px; line-height:.5; color:#d2d2d2;}
.infoBox8 .pic {padding-top:30px;}
.infoBox8 .columnStyle{ font-size:30px; font-weight:400;margin-top:40px;}
.infoBox8 .country{ text-align:center;}
@media (max-width: 979px) {
	.infoBox8 .cont{padding:0 5%;}
}
@media (max-width: 767px) {
	.infoBox8 .cont{padding:0;}
}

.btmList{padding:60px 0;}
.btmList ul{padding-top:20px; list-style:disc;}
.btmList ul:after{display:block; content:""; clear:both;}
.btmList li{float:left;width:31.3%;padding:3px 0; line-height:1.6em;margin-left:20px;}
.btmList li a{color:#5a5b64;}
.btmList li a:hover{color:#2c3db0;}
@media (max-width: 979px) {
	.btmList li{width:46%;}
}
@media (max-width: 979px) {
	.btmList li{float:none;width:auto;}
}

.activity_banner{ background-repeat:no-repeat; background-position:center 0;padding:60px 0;}
.activity_banner .title{ font-size:36px; font-weight:bold; line-height:1.2em; text-align:center;color:#444;}
.activity_banner .dd{ font-size:20px; text-align:center;margin-top:15px;}
.activity_banner .time{width:480px;margin:0 auto;margin-top:30px;}
.activity_banner .time .data{float:left;width:140px; background-color:#fff;padding:10px 10px 10px 50px; font-size:16px;color:#435bfd; background-repeat:no-repeat; background-position:10px center;}
.activity_banner .time .countdown{float:right;}
.activity_banner .tips{ font-size:18px; font-weight:bold;color:#f68923; line-height:1.4em; text-align:center;margin-top:30px;}
.activity_banner .prize{margin-top:40px;}
.activity_banner .prize .item{float:left;width:33.3%; text-align:center;}
.activity_banner .btn{ text-align:center;margin-top:20px;}
.activity_banner .btn a{display:inline-block; background:#435bfd;padding:20px; font-size:28px;color:#fff; font-weight:500; line-height:1em; border-radius:5px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;box-shadow:0 15px 20px #333;box-shadow:0 15px 20px rgba(53,49,50,.2);}
.activity_banner .btn a:hover{ text-decoration:none; background:#2c3db0;}
.activity_banner .btn a:after{display:inline-block;font-family:'globalIconfont'; color:#fff;font-size:24px; font-weight:normal; vertical-align:middle; padding:0 0 0 20px; float:right; content:"\e902";-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.activity_banner .btn a.curr:after{content:"\e903";}
.activity_banner .hiddenBox{ background:#f6f6f6;padding:5%;margin-top:50px;}
.activity_banner .hiddenBox .formb{padding-bottom:15px;}
.activity_banner .hiddenBox .formb:after{display:block; content:""; clear:both;}
.activity_banner .hiddenBox .formb .item{float:left;width:46%;margin:0 2%;}
.activity_banner .hiddenBox .formb .item .name{float:left;width:120px; text-align:right; line-height:46px;}
.activity_banner .hiddenBox .formb .item .iptbox{padding-left:130px;}
.activity_banner .hiddenBox .formb .item .iptbox input{ border:1px solid #c4c4c4; font-size:16px;color:#333;width:98%;padding:3%; line-height:1.4em; border-radius:3px;}
.activity_banner .hiddenBox .formb .item .iptbox input::-webkit-input-placeholder{color: #cdcdcd;}
.activity_banner .hiddenBox .formb .item .iptbox input:-moz-placeholder{color: #cdcdcd;}
.activity_banner .hiddenBox .formb .item .iptbox input::-moz-placeholder{color: #cdcdcd;}
.activity_banner .hiddenBox .formb .item .iptbox input:-ms-input-placeholder{color: #cdcdcd;}
.activity_banner .hiddenBox .formb .item .iptbox .error{display:none;margin-top:5px; font-size:14px;color:#ff001f;}
.activity_banner .hiddenBox .btnsubmit{ text-align:center;margin-top:10px;}
.activity_banner .rules{margin-top:50px;}
.activity_banner .rules dt{ font-size:24px; font-weight:bold; line-height:1.2em;padding-bottom:10px;}
.activity_banner .rules dd{ font-size:14px; line-height:1.4em;padding:3px 0;}

.countdown_section {display:block;float:left;font-size:12px;text-align:center;width:46px;height:46px;line-height:inherit; line-height:1.2em;padding-top:5px; background:#000; border-radius:4px;margin:0 5px;}
.countdown_section:first-child{padding-left:0;}
.countdown_amount {font-size:32px;display:block;line-height:1em;color:#b6b6b6;margin-bottom:15px;font-weight: bold;}
@media (max-width: 767px) {
	.timeBox .text{float:none;width:auto; text-align:center;}
	.timeBox .time{float:none;width:200px;margin:0 auto;margin-top:20px;}
	.timeBox .btn{float:none;width:auto;text-align:center;margin-top:40px;}
}

#pe_mac_form_success{position: fixed;left: 50%;top: 50%;height: 300px;margin-top: -150px;background-color: #fff;width: 700px;margin-left: -350px;box-sizing: border-box;padding: 40px 50px;text-align: center;display: none;z-index: 99;}
#pe_mac_form_success p{margin: 30px 0;}
#pe_mac_form_success .close_btn{padding: 12px 60px;}
#pe_mac_form_success .close_icon{position: absolute;top: 10px;right: 15px;color: #989898;font-size: 18px;}
@media(max-width: 480px){
	#pe_mac_form_success{width: 300px;margin-left: -150px;padding: 15px 10px;}
	#pe_mac_form_success p{margin: 10px 0;}
	.activity_banner .hiddenBox .formb .item{width: 100%;margin: 10px 0;}
}

.check-out-more{padding: 34px 0;text-align: center;line-height: normal;}
.check-out-more h4{font-size: 30px;color: #fff;font-weight: bold;}